
body { 
	font-family: arial, helvetica, sans-serif; font-size: 13px;
	background-color: white;
 }
#logo {
	position:absolute;
	left:0;
	top:-15;
}

.page_heading	{ 
	font-size: 15pt; 
	font-weight: bold; color: #00F; 
	line-height: 15pt; 
	font-style: italic; 
	font-family: verdana
}

.directory_heading{
	font-size:10pt;
	font-weight: bold;
	color: #555;
	margin: 1px 0px 0px -7px;
	text-decoration: none;
	border: 1px solid #cccccc;
	padding: 2px 4px 2px 4px;
	background-color: #f1f1f1;
}
.directory {
	font-family: arial, helvetica; 
	font-size: 10pt; 
  border: solid 1px #aaa;
  padding: 5px 10px;
  margin: 5px;
}
.directory a{font-size: 8pt; text-decoration:none}
.directory a:hover{text-decoration:underline;}
#title     { font-weight:bold; font: 18px Arial, Helvetica; color: #2E866E;  }

blockquote { margin-bottom: 14px; }
h2         { margin-bottom: 4px; }
.diff      { padding: 6px }

td         { font-family: arial, helvetica, sans-serif; font-size: 13px; }
.top_nav	 { color: #1a1a1a; padding:0 0 0 20px; }
.main_body { padding: 0px 10px 10px 10px }
.bottom_strip { 
	background-color: #eeeeee; 
	border-top: 1px solid #cecece;
	height:20%;
}

.bottom_strip a{ 
	text-decoration: none;
	font-size: 10px;
}


.top {
	background-color: #ffffff;
	background-image: url('http://img.123helpme.com/images/top_back.jpg');
	background-repeat: repeat-y;
}

#wide-Nav {
	background-color: e5eef9;
	padding: 10px 0px 10px 5px;
	font: 1em Verdana, Arial;
	font-size: 10px;
}
  
#Nav
{
	height:80%;
	width: 175px;
	background-color: e5eef9;
	padding: 2px 0 10px 0px;
	font: 1em Verdana, Arial;
	border-right: 1px solid #cecece;
}
#Nav .line
{
	border-top: solid 1px #999999;
	margin: 5px 0 5px 0;
}
#Nav > .line
{
	margin: 6px 0 4px 0;
}
#Nav h4
{
	margin: 4px 0px 5px 5px;
	font-size: 95%;
}
#Nav > h4
{
	margin: 4px 0px 4px 5px;
}
#Nav ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}
#Nav li
{
	padding: 0;
	margin: -4px 2px;
	width: 165px;
}
#Nav > ul > li
{
	7/4margin: -3px 2px;
}
#Nav a
{
	font-weight: bold;
	cursor: pointer;
	display: block;
	color: #555;
	padding: 2px 4px 4px 8px;
	margin: 1px 0px;
	text-decoration: none;
}
#Nav > ul > li > a
{
	border: 1px solid transparent;
	padding: 2px 4px 4px 7px;
}
#Nav a:visited
{
	color: #000000;
}
#Nav a:hover
{
	border: 1px solid #cccccc;
	margin: 0px;
	padding: 2px 4px 4px 7px;
	background-color: #f1f1f1;
	text-decoration: none;
}
#Nav > ul > li > a:hover
{
	margin: 1px 0px;
}
.title{
  font-weight: bold;
}

.paid-view {
  line-height: 16pt; font-size: 12pt;
}

.view-essay {
  background:#f5f5f5;padding:10px;line-height:16pt;
}

.search-box{
  /* width: 500px; */
  max-width: 600px; 
  border: solid 1px #aaa;
  padding: 5px 10px;
  margin: 5px;
  background-image: url('http://img.123helpme.com/images/search.jpg');
  background-repeat: no-repeat;
  background-position: right; 
  line-height: 25px; 
}
.search-box input{
  margin: 3px 0 0 0;
}
.search-box form{
  display: inline;
}

.small {
  font-size: 10px;
}
.category-backlinks {
  border: solid 1px #aaa;
  background: #fafafa;
  padding: 5px 5px;
  margin: 5px 0;
  /* line-height: 25px;  */
}
